Subject: Re: LWPRO Hair Macro
From: 17-Feb-1995 1014 <[email-masked]>
To: "[email-masked]"@24580.enet.dec.com
Cc: [email-masked]
Date: Fri, 17 Feb 95 06:21:32 PST

>Why don't we all wait 2-4 months and not buy them at all??? :-) Why don't we 
>tell NewTek to upload the 4.0 upgrade 6 months after it is released? I think 
>this is a bad idea and I don't even work for AVID. <G> If the disks are 
>going to be discontinued then o.k. but for people who already 
>subscribe.......It's not like JG is reading our minds and giving us items we 
>need immediately for a job or COMMERCIAL reasons.

  I agree. After all the price of the disks is just about covering the
  handeling ect. JG uploaded the Hair macro because it was left out of the
  newsletter by mistake. I can understand him doing this. However to assume
  he upload all the disks is a little much. After all the disks are ment to
  suppliment LWPro and as such are made available to the suscribers. Who here
  thinks the disks are not worth hte price ?